Subject: Nomads
From: "Surya Prakash. Tiwari" <[email-masked]>
To: E ganin <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Thu, 2 May 2013 20:00:35 +0530 (IST)

Name -Jennie 
Email - [email-masked] 
Contact number - 07738588680 

7:12:15 PM [Stephanie] Hello, my name is Stephanie. Welcome to live chat support from Nomads Clothing. 
7:12:17 PM [Stephanie] Hello, my name is Stephanie. Welcome to live chat support from Nomads Clothing. 
7:12:27 PM [Stephanie] How may I help ? 

7:13:16 PM [Visitor] Hi. I'm interested in silk harem trousers. Know these are recycled silk. what sort of colours do they come in and do i get any kind of choice? 

7:13:48 PM [Stephanie] Allow me a moment while I check that for you. 

7:13:59 PM [Visitor] thanks 

7:17:09 PM [Stephanie] Are you referring to Silk Baggy Harem Trousers ? 

7:17:55 PM [Visitor] Nope - the ones listed as silk harem pants 

7:18:09 PM [Stephanie] Can I have to item code please. 

7:18:31 PM [Visitor] DS17R 

7:18:38 PM [Stephanie] thanks 

7:20:23 PM [Stephanie] Please be patience, still checking. 

7:20:30 PM [Visitor] no probs 

7:21:50 PM [Stephanie] Many thanks for your patience. 

7:22:46 PM [Stephanie] Due to some technical reasons I do not have that information readily available. If you would please give me your name, email and phone number I will get one of the Nomads team to get in touch with you. 

7:23:48 PM [Visitor] jennie - [email-masked] 07738588680 

7:24:03 PM [Stephanie] thank you. 

7:24:13 PM [Stephanie] We will get back to your as soon as possible. 

7:24:22 PM [Visitor] thanks. bye. 

7:24:26 PM [Stephanie] Thanks very much for using the live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye. 

Regards 
Surya